Unfortunately now unusable! Rated 1 out of 5 stars

Very good tool - but now unusable.

After updating this stupid programmed thunderbird to version 3.1.9, this tool doesn't work anymore!
It is not possible to reinstall this plugin - always the error: It is not compatible with thunderbird version 3.1.9.
When they will fix this problem???

This review is for a previous version of the add-on (0.7.4).